/*Google Fonts*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300");
body{
	margin:0px;
	padding:0px;
	/*font-size:12px;*/
	font-family:'Open Sans', sans-serif;
	/*background:#d2d1d0;*/
	background:#fff url(../images/bg_gradient.jpg) repeat-x 0 110px fixed;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
img{
	 border:none;	
}
.container{
	width:1180px;
	height:auto;
}
.headercon{
	width:100%;
	background:url(../images/image1.png) repeat-x left top;
/*	position:fixed;*/
	margin-bottom:20px;
	margin-top:0;
	margin-left:-50%;
	margin-right:auto;
	left:50%;
	top:0;
	z-index:10000;
}
.wrapper{
	width:950px;
	height:auto;
	margin:0 auto;
}
.header{
	width:950px;
}
.logo{
	width:320px;
	height:100px;
	float:left;
	/*margin:27px 0 0 0;*/
	margin:0 0 0 0;
}
.logo a{
	width:320px;
	height:100px;
	background:url(../images/logo.png) no-repeat left top;
	display:block;
}
.clear{
	clear:both;	
}
.topright{
	/*width:450px;*/
	height:auto;
	float:right;
	margin:0 0 20px 0;	
}
.image2{
	background:url(../images/image2.png) no-repeat left top;
	width:317px;
	height:33px;
	margin:0 auto 7px auto;
	line-height:33px;
	padding:0 0 0 55px;
}
.question{
	color:#FF9900;
	font-size:14px;
}
.call{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
.number{
	color:#FF9900;
	font-size:20px;
	font-weight:bold;	
}
.image3{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.image3 a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	background:url(../images/image3.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
}
.image3 a:hover{
	background:url(../images/image3.png) no-repeat left bottom;	
}
.icon_register{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_register a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
}
.icon_register a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}
.icon_login{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_login a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
}
.icon_login a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;
	color:#FF9900;
}
.icon_portal{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_portal a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
}
.icon_portal a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}
.icon_account{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_account a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
}
.icon_account a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}
.icon_support{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_support a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
}
.icon_support a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}
.icon_moreinfo{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_moreinfo a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
	margin: 0 0 0 90px;
}
.icon_moreinfo a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}
.icon_moreinfo_left{
	/*width:147px;*/
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.icon_moreinfo_left a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
	margin: 0 0 0 0;
}
.icon_moreinfo_left a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}
.icon_moreinfo_right{
	/*width:147px;*/
	height:27px;
	float:right;
	margin:0 4px 0 0;	
}
.icon_moreinfo_right a{
	width:90px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	background:url(../images/icon_login.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
	text-align:center;
	margin: 0 0 0 0;
}
.icon_moreinfo_right a:hover{
	background:url(../images/icon_login.png) no-repeat left bottom;	
	color:#FF9900;
}

.image4{
	width:140px;
	height:27px;
	float:left;
}
.image4 a{
	width:140px;
	height:27px;
	background:url(../images/image4.png) no-repeat left top;
	display:block;
}
.image4 a:hover{
	background:url(../images/image4.png) no-repeat left bottom;	
}
/*#menu{
	width:950px;
	float:left;
	background:url(../images/menubg.png) repeat-x left top;	
}
#menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#menu ul li{
	display:inline;
	float:left;
	background:url(../images/menulibg.png) no-repeat right top;
}
#menu ul li a{
	display:block;
	height:40px;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}
#menu ul li a:hover,#menu ul li a.active{
	background:#004B8D url(../images/image6.png) no-repeat center top !important;
	color:#FFFFFF;
}*/
.link1{
	width:70px;
	height:40px;	
}
.link1 a{
	width:70px;
	height:40px;
	line-height:40px;
	display:block;
 	/*background:url(../images/image5.png) no-repeat left top !important;*/
}
.link2{
	width:120px;	
}
.link3{
	width:182px;	
}
.link4{
	width:143px;	
}
.link5{
	width:178px;	
}
.link6{
	width:105px;	
}
.link7{
	width:140px;	
}
.link7 a{
	width:140px;
	background:url(../images/image6.png) no-repeat center top !important;
	color:#FF9900 !important;
}
.link7 a:hover{
	background:none !important;
}
.socialmedia{
	width:950px;
	height:30px;;	
}
.socialleft{
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:12px;
	width:500px;
	background:url(../images/domainsearch.png) no-repeat left center;
	padding:0 0 0 230px;
	margin:1px 0 0 0;
	float:left;	
}
.socialright{
	width:100px;
	height:24px;
	float:right;
	background:url(../images/image8.png) no-repeat left center;
	padding:6px 0 0 100px;	
}
.facebook{
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 0;
}
.facebook a{
	width:20px;
	height:20px;
	background:url(../images/facebook.png) no-repeat left top;
	display:block;
}
.twitter{
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 0;
}
.twitter a{
	width:20px;
	height:20px;
	background:url(../images/twitter.png) no-repeat left top;
	display:block;
}
.googleplus{
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 0;
}
.googleplus a{
	width:20px;
	height:20px;
	background:url(../images/googleplus.png) no-repeat left top;
	display:block;
}
.linekin{
	width:20px;
	height:20px;
	float:left;	
}
.linekin a{
	width:20px;
	height:20px;
	background:url(../images/linedin.png) no-repeat left top;
	display:block;
}
.banner{
	width:890px;
	min-height:240px;
	padding:30px;
	background:url(../images/bannerbg.jpg) no-repeat left top;
}
.banner2{
	width:890px;
	min-height:240px;
	padding:30px;
	background:url(../images/bannerbg2.jpg) no-repeat left top;
}
.banner3{
	width:890px;
	min-height:240px;
	padding:30px;
	background:url(../images/bannerbg3.jpg) no-repeat left top;
}
.banner4{
	width:890px;
	min-height:240px;
	padding:30px;
	background:url(../images/bannerbg4.jpg) no-repeat left top;
}
.bannerleft{
	width:385px;
	float:left;
	height:auto;	
}
.bannerleft h2{
	margin:0 0 9px 0;
	padding:0px;
	color:#FFF;
	font-family:"futura-pt", sans-serif;
	font-size:18px;
	font-style: normal;
	font-weight: 300;
	line-height:23px;
}
.bannerleft h1{
	margin:-7px 0 0 0;
	padding:0px;
	color:#FFF;
	font-family: "futura-pt",sans-serif;
	font-style: italic;
	font-weight: 700;
	font-size:34px;
	/*font-weight:bold;	*/
}
.bannerleft ul{
	margin:15px 0 0 15px;
	list-style:none;
	padding:0px;
	float:left;
	width:160px;
}
.bannerleft ul li{
	line-height:30px;
	height:30px;
	color:#000;
	border-bottom:dotted 1px #999;
	font-size:14px;
	padding:0 0 0 15px;
	background:url(../images/image9.png) no-repeat left center;	
}
.signup{
	width:150px;
	height:38px;
	float:left;
	margin:30px 0 0 0;	
}
.signup a{
	width:150px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#000;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	display:block;
	background:url(../images/image10.png) no-repeat left top;	
}
.signup a:hover{
	background:url(../images/image10.png) no-repeat left bottom;	
}
.readmore{
	width:150px;
	height:38px;
	float:left;
	margin:30px 0 0 10px;	
}
.readmore a{
	width:150px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	display:block;
	background:url(../images/image11.png) no-repeat left top;	
}
.readmore a:hover{
	background:url(../images/image11.png) no-repeat left bottom;	
}
.banneright{
	width:180px;
	float:left;
	margin:0 0 0 35px;	
}
.starting{
	color:#000;
	font-weight:bold;
	font-size:14px;
	width:130px;
	height:20px;
	line-height:20px;
	margin:45px 0 0 0;
	padding:0 0 0 20px;
}
.rate{
	font-size:24px;
	font-weight:bold;
	float:left;
	margin:13px 0 0 25px;
}
.rate1{
	font-size:40px;
	font-weight:bold;
	float:left;	
}
.rate2{
	font-size:24px;
	font-weight:bold;
	float:left;
	margin:13px 0 0 0;
}
.per{
	color:#000;
	font-weight:bold;
	font-size:14px;
	width:130px;
	height:20px;
	line-height:20px;
	padding:0 0 0 23px;	
}
.liststyle6{
	margin:30px 0 0 0;
	padding:0px;
	list-style:none;	
}
.liststyle6 li{
	line-height:25px;
	height:25px;
	padding:0 0 0 18px;
	background:url(../images/image9.png) no-repeat left center;
	color:#FFF;
	font-size:14px;
	font-weight:bold;	
}
.plancon_home{
	width:950px;
	height:auto;
	margin:60px 0 20px 0;	
}
.plancon{
	width:950px;
	height:auto;
	margin:0 0 20px 0;	
}
.plan{
	float:left;
	width:290px;
	height:auto;
	background:url(../images/image13.jpg) repeat-y left top;
	border-radius:5px;
	margin:0 20px 0 10px;
}
.plan h1{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	height:57px;
	line-height:57px;
}
.planrate{
	/*background:url(../images/image12.png) no-repeat left top;*/
	width:310px;
	height:80px;
	margin:0 0 0 -10px;	
}
.planbottom{
	width:260px;
	height:auto;
	padding:15px;	
}
.planbottom ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.planbottom ul li{
	line-height:25px;
	height:25px;
	padding:0 0 0 30px;
	background:url(../images/image14.png) no-repeat left center;
	color:#FFF;
	font-size:14px;
	border-bottom:dotted 1px #FFF;
}
.viewmore{
	width:250px;
	height:40px;
	margin:15px auto 0 auto;	
}
.viewmore a{
	width:250px;
	height:40px;
	line-height:40px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	display:block;
	background:url(../images/image15.png) no-repeat left top;
}
.viewmore a:hover{
	background:url(../images/image15.png) no-repeat left bottom;	
}
.startingplan{
	position:absolute;
	color:#000;
	font-weight:bold;
	font-size:14px;
	margin:10px 0 0 40px;	
}
.poundplan{
	position:absolute;
	color:#000;
	font-weight:bold;
	font-size:24px;
	margin:30px 0 0 40px;	
}
.bigplan{
	font-size:40px;
	font-weight:bold;
	color:#000;
	position:absolute;
	margin:21px 0 0 55px;
}
.smallplan{
	position:absolute;
	color:#000;
	font-weight:bold;
	font-size:24px;
	margin:30px 0 0 100px;	
}
.service{
	width:950px;
	height:auto;
	margin:0 0 20px 0;
}
.box{
	width:300px;
	height:auto;
	background:#f0f0f0;
	float:left;
	border-radius:5px;
	border:1px solid #c2c2c2;
	padding:10px 10px 10px 0;
	margin:0 6px 0 0;	
}
.boximage{
	width:95px;
	height:86px;
	float:left;
	/*background:url(../images/image16.png) no-repeat left top;*/
}
.boxtext{
	width:190px;
	float:right;
	height:auto;	
}
.boxtext h3{
	color:#000;
	font-size:16px;
	margin:0 0 10px 0;
	padding:0px;	
}
.boxtext p{
	color:#000;
	font-size:14px;
	margin:0;
	padding:0px;
	line-height:20px;	
}
.yellow{
	color:#FF9900;	
}
.green{
	color:#FF9900;	
}
.image17{background:url(../images/image17.png) no-repeat left top !important;	
}
.image18{background:url(../images/image18.png) no-repeat left top !important;	
}
.box1{
	width:910px;
	height:auto;
	background:#f0f0f0;
	border-radius:5px;
	padding:20px 20px 0 20px;
	border:1px solid #C2C2C2;
	margin:0 0 20px 0;
	overflow:auto;
}
.box1 p{
	font-size:14px;
	color:#333;	
	line-height:20px;
}
.box1 h1{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;	
	color: #004B8E;
}
.boxLeft{
	width:670px;
	height:auto;
	background:#f0f0f0;
	border-radius:5px;
	padding:20px 20px 0 20px;
	border:1px solid #C2C2C2;
	margin:0 0 20px 0;
}
.boxLeft p{
	font-size:14px;
	color:#333;	
}
.boxLeft h1{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;	
}
.box2{
	width:450px;
	height:auto;
	float:left;
	margin:0 0 20px 0;
}
.box2image{
	width:52px;
	height:60px;
	float:left;
	background:url(../images/image19.png) no-repeat left top;	
}
.box2text{
	width:390px;
	height:auto;
	float:right;	
}
.box2text h3{
	margin:0px;
	padding:0px;
	color:#000;
	font-size:16px;
}
.box2text p{
	margin:5px 0;
	padding:0px;
	color:#000;
	font-size:14px;
	line-height:20px;
}
.image20{
	background:url(../images/image20.png) no-repeat left top;	
}
.image21{
	background:url(../images/image21.png) no-repeat left top;	
}
.image22{
	background:url(../images/image22.png) no-repeat left top;	
}
.image23{
	background:url(../images/image23.png) no-repeat left top;	
}
.image24{
	background:url(../images/image24.png) no-repeat left top;	
}
.logoz{
	background:url(../images/logoz.jpg) no-repeat left top;
	height:180px;
	width:950px;
	margin-left:auto;
	margin-right:auto;
}
.footer{
	/*background:url(../images/footerbg.jpg) repeat-x left top;*/
	width:100%;
	/*padding:18px 0 6px 0;	*/
}
.sitemap{
	 width:195px;
	 float:left;
	 height:auto;
	 margin:0 10px 10px 0;
}
.sitemap h2{
	margin:0 0 5px 0;
	padding:0px;
	font-size:16px;
	color:#FF9900;	
}
.sitemap ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.sitemap ul li{
	height:25px;
}
.sitemap ul li a{
	line-height:25px;
	height:25px;
	padding:0 0 0 25px;
	color:#FFF;
	background:url(../images/image9.png) no-repeat left center;
	text-decoration:none;
}
.sitemap ul li a:hover{
	color:#FF9900;	
}
.sitemap2{
	 width:275px;
	 float:left;
	 height:auto;
	 margin:0 10px 10px 0;	
 	 color:#fff;	
}
.sitemap2 h2{
	margin:0 0 5px 0;
	padding:0px;
	font-size:16px;
	color:#FF9900;	
}
.sitemap2 ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.sitemap2 ul li{
	height:25px;
}
.sitemap2 a{
	line-height:25px;
	height:25px;
	padding:0 0 0 25px;
	color:#FFF;
	text-decoration:none;
}
.sitemap2 a:hover{
	color:#FF9900;	
}
.testimonial{
	width:253px;
	height:129px;
	float:right;
	background:url(../images/image25.png) no-repeat left top;
}
.testimonial h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:3px 0 0 0;
	text-align:center;
	color:#000;
	font-size:21px;	
}
.testimonial h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:14px 0 0 29px;
	color:#FFF;
	font-size:16px;	
}
.image26{
	height:21px;
	width:120px;
	margin:8px 0 0 28px;	
}
.image26 a{
	height:21px;
	width:120px;
	line-height:21px;
	text-align:center;
	color:#000;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	display:block;
	background:url(../images/image26.png) no-repeat left top;
}
.image26 a:hover{
	background:url(../images/image26.png) no-repeat left bottom;	
}
.newsletter{
	width:253px;
	float:right;
}
.newsletter h2{
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	margin:0px;
	padding:0 0 0 15px;	
}
.firstname{
	width:107px;
	height:30px;
	float:left;
	background:#2a2a2a;
	border:1px solid #484848;
	border-radius:5px;
	margin:7px 8px 7px 15px;	
}
.fname{
	background:none;
	border:none;
	width:80px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#6e6e6e;
	padding:0 10px;	
}
.lasttname{
	width:107px;
	height:30px;
	float:left;
	background:#2a2a2a;
	border:1px solid #484848;
	border-radius:5px;
	margin:7px 0 7px 0;	
}
.lname{
	background:none;
	border:none;
	width:80px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#6e6e6e;
	padding:0 10px;	
}
.emailaddress{
	width:225px;
	height:30px;
	float:left;
	background:#2a2a2a;
	border:1px solid #484848;
	border-radius:5px;
	margin:0 5px 7px 15px;	
}
.email{
	background:none;
	border:none;
	width:205px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#6e6e6e;
	padding:0 10px;	
}
.submit{
	width:110px;
	height:31px;
	margin:0 0 0 15px;	
}
.submitbtn{
	width:110px;
	height:31px;
	border:none;
	background:url(../images/image27.png) no-repeat left top;
	cursor:pointer;
}
.submitbtn:hover{
	background:url(../images/image27.png) no-repeat left bottom;	
}
.copyright{
	width:950px;
	height:auto;
}
.copylink{
	width:950px;
	height:30px;
	line-height:30px;
	font-size:12px;
	text-align:center;
	color:#FF9900;	
}
.copylink a{
	color:#FF9900;
	text-decoration:none;	
}
.copylink a:hover{
	color:#FF9900;
	text-decoration:underline;	
}
.copylink1{
	width:950px;
	height:30px;
	line-height:30px;
	font-size:12px;
	text-align:center;
	color:#6e6e6e;	
}
.copylink1 a{
	color:#6e6e6e;
	text-decoration:none;	
}
.copylink1 a:hover{
	color:#6e6e6e;
	text-decoration:underline;	
}

/*********SUBPAGE******/

.subpagebanner{
	width:920px;
	height:115px;
	background:url(../images/bannersubpage.jpg) no-repeat left top;
	margin:0 0 20px 0;
	padding:30px 0 0 30px;
}
.bnr_domain{
	padding-top:70px;background:url(../images/banners_domainnames.jpg) no-repeat left 50px;
}
.bnr_hosting{
	padding-top:70px;background:url(../images/banners_webhosting.jpg) no-repeat left 50px;
}
.bnr_shared{
	padding-top:70px;background:url(../images/banners_sharedhosting.jpg) no-repeat left 50px;
}
.bnr_reseller{
	padding-top:70px;background:url(../images/banners_resellerhosting.jpg) no-repeat left 50px;
}
.bnr_vps{
	padding-top:70px;background:url(../images/banners_vpshosting.jpg) no-repeat left 50px;
}
.bnr_email{
	padding-top:70px;background:url(../images/banners_businessemail.jpg) no-repeat left 50px;
}
.bnr_webdesign{
	padding-top:70px;background:url(../images/banners_webdesign.jpg) no-repeat left 50px;
}
.bnr_wordpress{
	padding-top:70px;background:url(../images/banners_wordpress.jpg) no-repeat left 50px;
}
.bnr_joomla{
	padding-top:70px;background:url(../images/banners_joomla.jpg) no-repeat left 50px;
}
.bnr_umbraco{
	padding-top:70px;background:url(../images/banners_umbraco.jpg) no-repeat left 50px;
}
.bnr_custom{
	padding-top:70px;background:url(../images/banners_customprojects.jpg) no-repeat left 50px;
}
.bnr_mobile{
	padding-top:70px;background:url(../images/banners_mobilewebsites.jpg) no-repeat left 50px;
}
.bnr_ecom{
	padding-top:70px;background:url(../images/banners_ecommercewebsites.jpg) no-repeat left 50px;
}
.bnr_ecomfeatures{
	padding-top:70px;background:url(../images/banners_ecommercefeatures.jpg) no-repeat left 50px;
}
.bnr_ecomaddons{
	padding-top:70px;background:url(../images/banners_ecommerceaddons.jpg) no-repeat left 50px;
}
.bnr_ecomdemo{
	padding-top:70px;background:url(../images/banners_ecommercedemo.jpg) no-repeat left 50px;
}
.bnr_marketing{
	padding-top:70px;background:url(../images/banners_onlinemarketing.jpg) no-repeat left 50px;
}
.bnr_socialmedia{
	padding-top:70px;background:url(../images/banners_socialmediamarketing.jpg) no-repeat left 50px;
}
.bnr_ppc{
	padding-top:70px;background:url(../images/banners_payperclickadvertising.jpg) no-repeat left 50px;
}
.bnr_seo{
	padding-top:70px;background:url(../images/banners_searchengineoptimisation.jpg) no-repeat left 50px;
}
.bnr_strategy{
	padding-top:70px;background:url(../images/banners_onlinemarketingstrategy.jpg) no-repeat left 50px;
}
.bnr_portfolio{
	padding-top:70px;background:url(../images/banners_portfolio.jpg) no-repeat left 50px;
}
.bnr_cart{
	padding-top:70px;background:url(../images/banners_ecommercewebsites.jpg) no-repeat left 50px;
}
.bnr_register{
	padding-top:70px;background:url(../images/banners_register.jpg) no-repeat left 50px;
}
.bnr_onepage{
	padding-top:70px;background:url(../images/banners_onepagewebsites.jpg) no-repeat left 50px;
}
.bnr_strategy{
	padding-top:70px;background:url(../images/banners_allinonestrategy.jpg) no-repeat left 50px;
}
.bnr_facebookcoverdesigns{
	padding-top:70px;background:url(../images/banners_facebookcoverdesigns.jpg) no-repeat left 50px;
}
.bnr_twitterthemedesigns{
	padding-top:70px;background:url(../images/banners_twitterthemedesigns.jpg) no-repeat left 50px;
}
.subpagebanner h3{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size:18px;
}
.subpagebanner h1{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family: "futura-pt",sans-serif;
	font-style: italic;
	font-weight: 700;
	font-size:40px;
}
.content{
	width:950px;
	height:auto;
	margin:0 0 20px 0;	
}
.contentleft{
	width:700px;
	height:auto;
	float:left;	
}
.hosting{
	width:175px;
	float:left;
	height:auto;
	background:#f0f0f0;
	border-top:solid 1px #c2c2c2;
	border-left:solid 1px #c2c2c2;
	border-radius:5px 0 0 5px;
}
.hosting ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.hosting ul li{
	line-height:40px;
	height:40px;
	border-bottom:solid 1px #c2c2c2;
	padding:0 0 0 5x;
	color:#555555;
	font-size:13px;	
}
.hostingbigli{
	height:55px !important;
	line-height:55px !important;
	font-size:20px !important;
	font-weight:bold;
	color:#000 !important;
	border-bottom: none !important;
}
.hostingyellowli{
	color:#FF9900 !important;
	font-size:16px !important;
	font-weight:bold;
	height:70px !important;	
}
.hostingredli{
	color:#FF0000 !important;
	font-size:16px !important;
	font-weight:bold;
	height:70px !important;	
}
.basic{
	width:130px;
	height:auto;
	float:left;
	background:url(../images/image28.jpg) repeat left top;
	border-radius:5px;
	margin:0 1px 0 0;	
}
.basic ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.basic ul li{
	line-height:40px;
	height:40px;
	border-bottom:1px solid #484848;
	color:#FFF;
	font-size:14px;
	text-align:center;	
}
.basicbigli{
	height:55px !important;
	line-height:55px !important;
	font-size:20px !important;
	font-weight:bold;
	color:#fff !important;
	border-bottom: none !important;
}
.basicyellowli{
	height:50px !important;
	background:#FFF !important;
	width:131px !important;
	color:#000 !important;
	line-height:50px !important;
	font-size:30px !important;
	font-weight:bold;
}
.basicredli{
	height:50px !important;
	background:#FFF !important;
	width:131px !important;
	color:#FF0000 !important;
	line-height:50px !important;
	font-size:30px !important;
	font-weight:bold;
}
.basicorangeli{
	height:50px !important;
	background:#FFF !important;
	width:131px !important;
	color:#FF9900 !important;
	line-height:50px !important;
	font-size:30px !important;
	font-weight:bold;
}
.span1{
	font-size:24px !important;	
}
.spanSmall{
	font-size:12px !important;	
}
.smaillli{
	height:20px !important;	
}
.abolute{
	background:url(../images/image34.png) no-repeat left  top;
	height:49px;
	width:15px;
	margin:8px 0 0 -15px;
	position:absolute;
}
.abolute1{
	background:url(../images/image35.png) no-repeat left  top;
	height:49px;
	width:15px;
	position:absolute;
	margin:10px 0 0 130px;
}
.tickmark{
	background:url(../images/image29.png) no-repeat center !important;	
}
.cross{
	background:url(../images/image30.png) no-repeat center !important;	
}
.image31{
	width:110px;
	height:30px;
	margin:0 0 0 0;	
	padding:10px 10px 10px 10px;
}
.image31 a{
	width:110px;
	height:30px;
	line-height:30px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background:url(../images/image31.png) no-repeat left top;
	display:block;
}
.image31 a:hover{
	background:url(../images/image31.png) no-repeat left bottom;	
}
.basicgreen{
	background:#004B8D !important;	
}
.white{
	color:#FF9900 !important;	
}
.liststyle1{
	border-bottom:1px solid #0074D9 !important;
}
.contentright{
	width:230px;
	height:auto;
	float:right;	
}
.box3{
	background:#f0f0f0;
	border:solid 1px #C2C2C2;
	border-radius:5px;
	margin:0 0 8px 0;
	padding:22px 15px;
	width:198px;
}
.box3image{
	height:60px;
	background:url(../images/image16.png) no-repeat center bottom;	
}

.box3 h3{
	margin:7px 0 7px 0;
	padding:0px;
	font-size:16px;
	color:#000;
}
.box3 p{
	 margin:0px;
	 padding:0px;
	 color:#333;
	 font-size:14px;	
}
.image_ecommerce{
	background:url(../images/sb_ecommerce.jpg) no-repeat center top !important;	
}
.image_websitedesign{
	background:url(../images/sb_websitedesign.jpg) no-repeat center top !important;	
}
.image_marketing{
	background:url(../images/sb_marketing.jpg) no-repeat center top !important;	
}
.image_sharedhosting{
	background:url(../images/sb_sharedhosting.jpg) no-repeat center top !important;	
}
.image171{background:url(../images/image17.png) no-repeat center top !important;	
}
.image181{background:url(../images/image18.png) no-repeat center top !important;	
}
.image32{background:url(../images/image32.png) no-repeat center top !important;	
}
.image33{background:url(../images/image33.png) no-repeat center top !important;	
}

/*******BLANKPAGE*********/
.sideBox{
	width:230px;
	float:left;
	margin:0px 0 20px 0;
	}

.sideBox-top{
	background:url(../images/headingBg1.png) repeat-x left top;
	height:40px;
	width:215px;
	float:left;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	padding-left:15px;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
	-khtml-border-radius:8px 8px 0 0;
	text-shadow:0px 1px #8f9092;
	}

.sideBox-content{
	background:#F0F0F0;
	width:190px;
	float:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 20px;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	-khtml-border-radius:0 0 8px 8px;
	color:#666;
	}

.sideBox-content ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.sideBox-content ul li{
	padding-left:17px;
	line-height:25px;
	font-size:12px;
	border-bottom:1px dashed #15575d;
	}

ul.liststyle2{
	margin:0;
	padding:0;
	width:190px;
	}

ul.liststyle2 li{
	border:none;
	width:100%;
	float:left;
	margin:0;
	padding:2px 0;
	}

.textfielstyle2{
	width:180px;
	float:left;
	color:#333;
	padding:5px;
	line-height:24px;
	}


.login-btn{
	line-height:30px;
	width:82px;
	float:left;
	margin:0;
	}

.login-btn a{
	background:#FF9900;
	color:#fff;
	width:100px;
	height:30px;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px #646567;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	text-decoration:none;
	}

ul.ulStyle03{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	}

ul.ulStyle03 li{
	line-height:26px;
	background:none;
	letter-spacing:1px;
	color:#fff;
	list-style:none;
	padding:0;
	}
	
ul.ulStyle03 li a{
	font-size:16px;
	color:#FF9900;
	}
	
ul.liststyle01{
	margin:0;
	padding:0;
	list-style:none;
	}

ul.liststyle01 li{
	background:none;
	border:none;
	font-size:14px;
	width:100%;
	float:left;
	padding:2px 0;
	}
.box4{
	width:670px;
	height:auto;
	padding:15px;
	background:#F0F0F0;
	border-radius:5px;
	border:1px solid #C2C2C2;
}
.box4 h2{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;
	color:#333;
}
.box4 p{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#333;	
}
/*******BLANKPAGE*********/



/*******SPEACIAL CLASSES************/
.noborderbottom{
	border-bottom:none !important;	
}
.nomarginright{
	margin-right:0px !important;	
}
.nomarginbottom{
	margin-bottom:0px !important;	
}

.noBg{
	background:none !important;
}

/*******SPEACIAL CLASSES************/

.btn.primary {
  color: #ffffff;
  background-color: #0064cd;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
  background-image: -moz-linear-gradient(top, #049cdb, #0064cd);
  background-image: -ms-linear-gradient(top, #049cdb, #0064cd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
  background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);
  background-image: -o-linear-gradient(top, #049cdb, #0064cd);
  background-image: linear-gradient(top, #049cdb, #0064cd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0064cd #0064cd #003f81;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.AW_box_link {
	font-weight:bold;
	float:right;
}
.bnr_rht img{
	padding-bottom:7px;
}
ul li.chart_titles{
	background-color:#004B8D;
	color:#FF9900;
	font-weight:bold;
	font-size:18px;
	padding-left: 5px;
}

/*** jQuery UI ***/
.ui-tabs-vertical { width: 99%; }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 25%; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 0 0 0 0; float: right; width: 40em;}
.ui-tabs-vertical { width: 99%; }
.ui-tabs2-vertical .ui-tabs2-nav { padding: .2em .1em .2em .2em; float: left; width: 21%; }
.ui-tabs2-vertical .ui-tabs2-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs2-vertical .ui-tabs2-nav li a { display:block; }
.ui-tabs2-vertical .ui-tabs2-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs2-vertical .ui-tabs2-panel { padding: 1em; float: right; width: 40em;}
/*** jQuery UI Tooltips ***/
.tooltip {padding:5px 2px;height:30px;width:21px;margin:0 1px 0 1px;}
/*** Portfolio Aesthetics ***/
.shadow {
	margin: 2px 2px;
	-moz-box-shadow: 3px 3px 4px #aaa;
	-webkit-box-shadow: 3px 3px 4px #aaa;
	box-shadow: 3px 3px 4px #aaa;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aaaaaa')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aaaaaa');
}
/*** Quote Box ***/
.quote {background:url(../images/quote-box-bg.jpg) repeat-y; margin:12px 0px 12px 0px; width:621px;}
.quote .quotes_inner_1 {background:url(../images/quote-box-top-bg.jpg) no-repeat top;}
.quote .quotes_inner_2 {background:url(../images/quote-box-bottom.jpg) no-repeat bottom; padding:22px 46px 22px 19px}
.quotes_image {background:url(../images/quotes-image.jpg) no-repeat left 10px; font-size:16px; font-weight:normal; color:#6C6C6C; font-style:italic; line-height:24px; padding:0px 0px 0px 70px;}

/*** nopCommerce Features ***/
.ui-tabs-anchor {width:205px;}
table.nopCommerce-feature-list
{
    border-collapse: collapse;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    border-width: 0px;
    border-style: solid;
    border-color: transparent white white transparent;
}

table.nopCommerce-feature-list th
{
    font-size:0.9em;
    padding:6px 10px;
    text-align:left;
    vertical-align:top;
}

table.nopCommerce-feature-list td
{
    padding:6px 10px;
    vertical-align:top;
}

table.nopCommerce-feature-list td.title
{
     background-color: #32393d;
     text-align: left;
     color: #ffffff;
     -moz-border-radius: 10px 0px 0px 0px;
     width: 60%;
     font-weight: bold;
}

table.nopCommerce-feature-list td.feature
{
     text-align: left;
     width: 60%;
}

table.nopCommerce-feature-list td.feature-community, table.nopCommerce-feature-list td.feature-community-line
{
     text-align: left;
     background-color: #ebebeb;
     text-align: center;
     width: 40%;
}

table.nopCommerce-feature-list td.feature-community div.yes, table.nopCommerce-feature-list td.feature-community-line div.yes
{
    background:url("featuresImg/SuccessMessage.gif") no-repeat scroll 50% 50% transparent;
    text-align:center;
}

table.nopCommerce-feature-list td.feature-community div.no, table.nopCommerce-feature-list td.feature-community-line div.no
{
    background:url("featuresImg/ErrorMessage.gif") no-repeat scroll 50% 50% transparent;
    text-align:center;     
}

table.nopCommerce-feature-list td.feature, table.nopCommerce-feature-list td.feature-community-line
{
    border-top: 1px solid Black;
}

table.nopCommerce-feature-list td.feature.last, table.nopCommerce-feature-list td.feature-community-line.last
{
    border-bottom: 1px solid Black;
}

table.nopCommerce-feature-list td.feature-community
{
    
}

table.nopCommerce-feature-list div.feature-screenshot
{
    text-align:center;
    vertical-align:top;
}

table.nopCommerce-feature-list div.feature-screenshot img
{
    border:1px solid #CCCCCC;
    padding:5px;
    height: 168px;
    width: 223px;
}
.boxFeatures{
	height:auto;
	background:#f0f0f0;
	padding:0 20px 0 20px;
	border-radius:5px;
	border:1px solid #C2C2C2;
	margin:-14px -21px 20px -56px;
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
}
.boxFeatures p{
	font-size:14px;
	color:#333;	
	line-height:20px;
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
}
.boxFeatures h1{
	margin:15px 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;	
	color: #004B8E;
}
/*.ui-tabs .ui-tabs-panel {padding:0 0 0 0;}
.ui-tabs .ui-tabs-nav {margin:10px 0 0 10px;}*/
.ui-widget {
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
}

/*** Adverts - Ecommerce ***/
.ad_wrap{width:850px;padding:0 30px;margin:0 0 0 0;float:left;}
.ad_wrap_list{width:615px;padding:0 0;margin:0 0 0 0;float:left;}
.ad_left{text-align:left;}
.ad_left img {padding: 5px 30px 25px 0;}
.ad_left_clear{clear:both;}
.ad_right{text-align:right;}
.ad_right img {padding: 5px 0 25px 30px;}
.ad_right_clear{clear:both;}

/*** Icons - Boxes ***/
.icon_wrap{width:850px;padding:0 30px;margin:0 0 0 0;float:left;}
.icon_left{text-align:left;width:410px;float:left;margin:0 4px 0 4px;}
.points_arrow{list-style-image: url('../images/icon_arrow_right.png');padding-top:2px;margin-left:135px;}
.icon_left h1{
	margin:15px 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;	
	color: #004B8E;
}
.icon_left img {padding: 5px 15px 0 0;}
.icon_left_clear{clear:both;}
.icon_right{text-align:right;width:410px;float:right;margin:0 4px 0 4px;}
.icon_right h1{
	margin:15px 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;	
	color: #004B8E;
}
.icon_right img {padding: 5px 30px;}
.icon_right_clear{clear:both;}
.boxClient {
	margin-left:auto;
	margin-right:auto;
}
.boxClient h1{
	margin:0 0 10px 0;
	padding:0 auto 5px auto;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;	
	color: #004B8E;
}